<VibrationAudioPointDef.VibrationPointVehicle_Glass_Medium __id="4d69b60b-649d-4ad9-ba20-265e3b410df2" __path="libs/foundry/records/audio/vibrations/vibrationpointvehicle_glass_medium.xml" __type="VibrationAudioPointDef" customFalloff="0.0">
  <vibrationAudioEntries>
    <VibrationAudioEntry __type="VibrationAudioEntry" calculationType="Additive" debugName="Movement-driven" jostleCooldown="2.009999990463257" jostleThreshold="20.0">
      <jostleEvent __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_VHVI_Jostle_Movement_Driven_Glass_Medium_01" />
      <jostleRtpc __type="AudioRtpc" rtpc="Vibration_Jostle" />
      <loopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_VHVI_Looping_Movement_Driven_Glass_Medium_01" />
      <loopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Stop_VHVI_Looping_Movement_Driven_Glass_Medium_01" />
      <usedVibrationTypes>QuantumBoost</usedVibrationTypes>
      <vibrationInputModifiers>1.0</vibrationInputModifiers>
      <vibrationRtpcs>
        <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
          <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingTimeBased" attackSlew="1.0" clampedBelow="0.0010000000474974513" releaseSlew="1.0" />
          <rtpc __type="AudioRtpc" rtpc="Vibration_MovementDriven" />
        </AudioRtpcWithBehaviour>
      </vibrationRtpcs>
    </VibrationAudioEntry>
    <VibrationAudioEntry __type="VibrationAudioEntry" calculationType="Additive" debugName="Impact-Explosion-Damage-driven" jostleCooldown="1.5" jostleThreshold="3.0">
      <jostleEvent __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_VHVI_Jostle_Impact_Damage_Explosion_Driven_Glass_Medium_01" />
      <jostleRtpc __type="AudioRtpc" rtpc="Vibration_Jostle" />
      <loopStart __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <loopStop __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <usedVibrationTypes>WeaponFire</usedVibrationTypes>
      <vibrationInputModifiers>1.0</vibrationInputModifiers>
      <vibrationRtpcs>
        <AudioRtpcWithBehaviour __type="AudioRtpcWithBehaviour">
          <behavior __type="SRtpcBehaviour" __polymorphicType="SSmoothingWithLerp" clampedBelow="0.0010000000474974513" lerpingFactor="0.10000000149011612" />
          <rtpc __type="AudioRtpc" rtpc="Vibration_ImpactDamageExplosionDriven" />
        </AudioRtpcWithBehaviour>
      </vibrationRtpcs>
    </VibrationAudioEntry>
  </vibrationAudioEntries>
</VibrationAudioPointDef.VibrationPointVehicle_Glass_Medium>